/* 

   ------------------------------------------------------

					Responsive Styles

   ------------------------------------------------------

*/

@media (min-width: 240px) and (max-width: 767px) {
.navbar-fixed-top {
/*background-color: #000;*/
}
.foot_one p br {
	display: none;
}	
.intro-content h2 {
	font-size: 30px;
	line-height: 40px;
}
.ubermenu-responsive-default.ubermenu-responsive.ubermenu .ubermenu-nav {
	background-color: #fff;
}
.ubermenu-skin-black-white-2 .ubermenu-item-level-0 > .ubermenu-target {
	color: #000 !important;
}
.topmenu a {
	border-left: none;
}
.features-pic {
	text-align: center;
	display: block;
}
#services_image {
	padding: 0;
}
#blackbg {
	position: relative;
	top: -35px;
	right: 0;
	width: 100%;
	max-width: 100%;
	margin-bottom: 25px;
}
.foot_two {
	margin-top: 25px;
}
.foot_three {
	margin-top: 25px;
}
#footer_copyright {
	text-align: center;
}
.cp {
	width: 100%;
	float: none;
}
#footer_socials {
	text-align: center;
}
#footer_copyright .text-right {
	text-align: center;
}
#service_part {
	padding-top: 35px;
	background-color: #253B80;
}
.evcontent {
	padding: 30px 0;
}
#about-firm {
	padding-top: 35px;
	padding-bottom: 35px;
}
.l_line {
	display: block;
	border-right: none;
	min-height: auto;
	clear: both;
	margin-bottom: 30px;
}
.customNavigation {
	top: 30px;
}
#portfolio {
	padding-top: 35px;
	clear: both;
	display: block;
	position: relative;
}
#clients {
	padding-top: 30px;
	padding-bottom: 30px;
}
#statistic_banner {
	padding-top: 10px;
	padding-bottom: 25px;
}
.casetitle h2 {
	font-size: 32px;
}
#contact-info {
	padding-top: 45px;
	padding-bottom: 15px;
}
.svbg {
	background-attachment: inherit;
	padding: 120px 0;
}
#intro .rdm a span {
	font-size: 22px !important;
	line-height: 15px !important;
}
#intro .rdm a {
	border: 1px solid #fff !important;
}
#about-firm h2 {
	font-size: 24px;
	line-height: 32px;
}
.service-box h4 {
	font-size: 25px;
}
#features h2 {
	font-size: 28px;
	margin-bottom: 15px;
}
#service_full h2 {
	font-size: 28px;
}
#inright_text {
	right: -70px;
	top: 95px;
}
.rotate {
	font-size: 14px !important;
}
#imgtextpart img {
	padding-right: 15px;
}
.page_title h1 {
	font-size: 28px;
}
.psb_text h3 {
	font-size: 14px;
}
#loctextpart {
	margin-top: 10px;
}
#loc1bg {
	position: relative;
	top: -35px;
	right: 0;
}
#loctextpart .vc_column_container > .vc_column-inner {
	padding-left: 0;
}
#loctextpart2 {
	margin-top: 10px;
}
#loc2bg {
	position: relative;
	top: 0;
	left: 0;
}
#loctextpart2 .vc_column_container > .vc_column-inner {
	padding-right: 0;
	padding-left: 0;
}
#locpic {
	right: 0;
	float: right;
}
#loctextpart3 {
	margin-top: 10px;
}
#loc3bg {
	position: relative;
	top: -35px;
	right: 0;
}
#loctextpart3 .vc_column_container > .vc_column-inner {
	padding-left: 0;
}
#loctextpart .vc_column_container > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}
#imgtextpart .vc_column_container > .vc_column-inner {
	padding-left: 0;
	padding-right: 0;
}
#imgtextpart img {
	padding-right: 0;
}
#topbannerpart h3 {
	font-size: 16px;
	line-height: 22px;
	color: #fff;
}
#topbannerpart h4 {
	font-size: 15px;
	line-height: 22px;
	color: #fff;
}
#topbannerpart h1 {
	font-size: 24px;
	line-height: 30px;
	color: #fff;
}
#inright_text {
	right: 10px !important;
	top: -40px !important;
}
.rotate {
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	float: right;
}
.innpage_content .csbtn a {
	font-size: 8px;
	padding: 10px 5px;
	line-height: 22px;
}
.top_part .col-sm-10 {
	width: 165px;
	float: left;
	padding: 0;
}
.top_part .col-sm-2 {
	width: 120px;
	float: right;
	padding:0;
}
.innpage_content ul li {
	background: url(../img/lstbg.png) no-repeat 0px 2px;
	padding-left: 30px;
	margin-left: 0;
}
.case_pics {
	height: auto;
	overflow: hidden;
}
}

@media (min-width: 240px) and (max-width: 480px) {
.top_part .navbar-brand img {
	width: 150px;
	height: auto;
}
.topmenu {
	padding: 0;
	float: right;
	width: 120px;
}
.topmenu a {
	font-size: 16px;
	line-height: 44px;
	border-left: none;
}
#blackbg p {
	font-size: 16px;
	line-height: 28px;
}
.sb_menu ul li {
	font-size: 16px;
}
}

@media (min-width: 768px) and (max-width: 991px) {
.topmenu a {
	font-size: 12px;
}
#about-firm h2 {
	font-size: 20px;
	line-height: 30px;
}
#firm_btn .btn1 {
	border: 10px solid #f6f6f6;
	width: 160px;
	height: 160px;
	line-height: 130px;
}
#firm_btn .btn2 {
	width: 160px;
	height: 160px;
	line-height: 130px;
}
#firm_btn .btn3 {
	width: 160px;
	height: 160px;
	line-height: 130px;
}
#service_full p {
	font-size: 13px;
}
.evcontent {
	padding: 100px 0;
}
.svbg {
	padding: 200px 0;
}
.contact-info h4 {
	font-size: 16px;
}
.navbar-fixed-top #uper_top {
	background-color: #000;
}
.scroll-fixed-navbar #uper_top {
	background-color: transparent;
}
.top_part .col-sm-10 {
	width: 80%;
}
.top_part .col-sm-2 {
	width: 20%;
}
#page_menu .navbar-fixed-top #uper_top {
	background-color: #FFF;
}
.casetitle h2 {
	font-size: 30px;
}
#service_full h2 {
	margin-bottom: 15px;
}
#intro .rdm a span {
	font-size: 22px !important;
	line-height: 15px !important;
}
.ubermenu .ubermenu-target {
	padding: 15px !important;
}

#topbannerpart h1 {
	font-size: 26px;
}
}

@media (min-width: 992px) and (max-width: 1199px) {
.navbar-fixed-top #uper_top {
	background-color: #000;
}
.scroll-fixed-navbar #uper_top {
	background-color: transparent;
}
#page_menu .navbar-fixed-top #uper_top {
	background-color: #FFF;
}
#about-firm h2 {
	font-size: 28px;
}
#service_full p {
	font-size: 13px;
}
.ubermenu .ubermenu-target {
	padding: 15px !important;
}
#topbannerpart h1 {
	font-size: 30px;
}
}

@media only screen and (max-width: 991px) {
}

@media only screen and (max-width: 767px) {
}

@media only screen and (max-width: 640px) {
}

@media (max-width: 480px) {
}

@media (max-width: 320px) {
}
